.terms_of_use {
    padding-top: 50px;
    padding-bottom: 50px;
}

.terms_use_content h5 {
    font-size: 15px;
    margin-bottom: 0px;
}

.terms_use_content p {
    font-size: 15px;
    margin-bottom: 0px;
    line-height: 24px;
    padding-top: 7px;
    color: var(--text-color);
}

.terms_use_content p a, .terms_use_content ul li a{
    color: var(--primary-color);
}

.terms_devider {
    margin-top: 15px;
}

.terms_devider ul {
    margin-bottom: 0px;
    padding-top: 7px;
}
.terms_devider ul li{
    font-size: 15px;
    margin-bottom: 0px;
    line-height: 24px;
}
.list_style_none{
    list-style: none;
}